{
  "version":  0,
  "locations":  [
    {
      "locationPrefix":  "/buckets/",
      "collection":  "",
      "replication":  "",
      "ttl":  "",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  1,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0
    }
  ]
}